#main.dantaichusyoku
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.dantaichusyoku .main-visual {
	background:#0076e6 url('../img/dantaichusyoku/main-visual-dantaichusyoku.png') no-repeat center top;
}

#main.dantaichusyoku .info-copy strong{
	color: #0076e6;
}
#main.dantaichusyoku .dantaichusyoku-list .container .dantaichusyoku-coupon figure,
#main.dantaichusyoku .dantaichusyoku-list .container .dantaichusyoku-info figure {
	margin-bottom:1em;
}
#main.dantaichusyoku .dantaichusyoku-list .container .dantaichusyoku-coupon .dantaichusyoku-title,
#main.dantaichusyoku .dantaichusyoku-list .container .dantaichusyoku-info .dantaichusyoku-title {
	padding: 0px 0px 0px 15px;
	background: url('../img/common/ico-triangle-gray.png') no-repeat 0px 4px;
	margin-bottom:7px;
}
#main.dantaichusyoku .dantaichusyoku-list .container ul {
	margin: 0px 0px 80px 0px;
}
#main.dantaichusyoku .dantaichusyoku-list .container ul li{
	height: 233px;
	width: 450px;
	margin: 0px 0px 50px 0px;

}
#main.dantaichusyoku .dantaichusyoku-list .container .dantaichusyoku-info {
	float: left;
}
#main.dantaichusyoku .dantaichusyoku-list .container .dantaichusyoku-coupon {
	float: right;
}
